# iot2000 repo file for opkg (V2.2.1:pipp/next)
src/gz iot2000repo-all    http://repos.storage37.net/iot2000/V2.2.1/pipp/next/ipk/all
src/gz iot2000repo-i586-nlp-32    http://repos.storage37.net/iot2000/V2.2.1/pipp/next/ipk/i586-nlp-32
src/gz iot2000repo-i586-nlp-32-intel-common    http://repos.storage37.net/iot2000/V2.2.1/pipp/next/ipk/i586-nlp-32-intel-common
src/gz iot2000repo-iot2000    http://repos.storage37.net/iot2000/V2.2.1/pipp/next/ipk/iot2000

